package _VisualDVM.GlobalData.Makefile;
import Common.Visual.Menus.DataMenuBar;
import _VisualDVM.Passes.PassCode;
public class MakefilesMenuBar extends DataMenuBar {
    public MakefilesMenuBar() {
        super("мейкфайлы",
                PassCode.Compile,
                PassCode.AddMakefile,
                PassCode.EditMakefile,
                PassCode.DeleteMakefile);
        addSeparator();
        addPasses(PassCode.ShowMakefilePreview, PassCode.EditProjectCompilationMaxtime);
    }
}
